:root {
    --img_ratio5025: 4/3; 
}

#s5{
    aspect-ratio: var(--img_ratio5025);
}

.img5025{
    background-image: url(../../img/5025remastered.jpg);
    aspect-ratio: var(--img_ratio5025);
}

/*----- MOBILE -----*/
@media only screen and (max-aspect-ratio: 1/1){
    .img5025{
    }
}